.mainitem
{
	border-bottom: 1px dashed gainsboro;
	margin-bottom: 6px;
	padding-bottom: 8px;
}

.mainitem-rubrica
{
	background: #CCCCFF;
	padding: 3px;
}

.mainitem-rubrica a
{
	font: 14px Verdana, Arial;
	text-decoration: none;
}

.mainitem-updt
{
	color: gray;
}

.mainitem-name
{
	font: 14px Verdana, Arial;
	font-weight: bold;
}

.mainitem-description
{
	font: 14px Verdana, Arial;
}

#mainitem-rekltop
{
	padding-bottom: 12px; 
	text-align: center; 
	margin-bottom: 6px; 
	border-bottom: 1px dashed gainsboro;
}

#mainitem-reklbottom
{
	text-align: center; 
	margin-top: 12px; 
}
